html, body {
  background-color: #fff;
  padding: 0;
}

#page > header {
  padding: 0px;
  height: 230px;
}

body {
	background-image: url(/sites/default/files/images/background/mobile_bckg_home.png);
}

body.section-default {
	background-color: #190F4E;	
}

body.section-home {
	background-image: url(/sites/default/files/images/background/mobile_bckg_home.png);
}

body.section-about-us {
	background-image: url(/sites/default/files/images/background/mobile_bckg_about.jpg);
	background-color: #5FB2CE;
}
body.section-science {
	background-image: url(/sites/default/files/images/background/mobile_bckg_science.jpg);
	background-color: #472368;
}
body.section-technology-services,
body.section-innovation-centre {
	background-image: url(/sites/default/files/images/background/mobile_bckg_technology.jpg);
	background-color: #F1972C;
}
body.section-learning {
	background-image: url(/sites/default/files/images/background/mobile_bckg_learning.jpg);
	background-color: #7FC248;
}
body.section-installations,
body.section-observatories {
	background-image: url(/sites/default/files/images/background/mobile_bckg_installations.jpg);
	background-color: #922780;
}
body.section-data-tools {
	background-image: url(/sites/default/files/images/background/mobile_bckg_datatools.jpg);
	background-color: #5E8F52;
}
body.section-sights-sounds {
	background-image: url(/sites/default/files/images/background/mobile_bckg_sights.jpg);
	background-color: #5D9B90;
}
body.section-news {
	background-image: url(/sites/default/files/images/background/mobile_bckg_news.jpg);
	background-color: #085D69;
}


body {
  background-repeat: repeat-x, no-repeat;
  background-position: top center;
}

header {
	position: relative;
}

#branding {
  background-image: url(/sites/default/files/images/background/background-octologo.png);
  background-repeat: no-repeat; 	
  position: absolute;
  left: -100px;
  width: 200px;
  height: 205px;
  margin: 0px;
  z-index: 100;
}

#logo {
  padding: 0px;
  position: relative;
  left: 100px;
  z-index: 1;
}

.region-header {
  margin-left: 135px;
  height: auto;
  overflow: hidden;
  background-color: #2E3A3E;  
  background: -moz-linear-gradient(top, #626F73, #2E3A3E);
  background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#626F73), color-stop(0.3, blue), to(#2E3A3E));
  background: -webkit-linear-gradient(top, #626F73, #2E3A3E);
  background: -o-linear-gradient(top, #626F73, #2E3A3E);
  background: -ms-linear-gradient(top, #626F73, #2E3A3E);
  /*background: linear-gradient(top, #626F73, #2E3A3E);*/
  background: linear-gradient(90deg, #626F73, #2E3A3E);
  border: solid transparent;
  border-width: 0 0 10px;    
  /*border-image: url(images/rainbow.png) 2 stretch;*/
}

.region-header .block-inner {
  margin-top: 10px;
}

.region-header ul {
  float: right;
}

.region-header li {
  display: inline;
  padding-right: 20px;
}
.region-header a,
.region-header a:visited {
  color: #c4c4c4;
}
.region-header a:hover,
.region-header a:focus,
.region-header a:active {
  color: #fff;
}



#active-section {
  display: none;
}

.rc-6 #columns {
	margin-top: -16px;
	-webkit-border-top-right-radius: 0;
	-khtml-border-radius-topright: 0;
	-moz-border-radius-topright: 0;
	border-radius: 0;
}

.page-onc-home #columns {
	background-color: rgba(0, 0, 0, 0);
}
.columns-inner {
	padding-top: 0px;
}

/*
 * Home page
 */

.page-onc-home #page #columns > .columns-inner {
	padding-top: 0;
}

/* Work around for legacy IE */
@media only screen and (min-width:320px) and (max-width:480px) {
  .ie6-7 .mbp-c #menu-bar .menu-wrapper  ul,
  .ie6-7 .mbp-c #menu-bar .menu-wrapper  .sf-menu li {
    left: auto;
  }
}

/* DMAS-15122 Font size in select box should match the page */
#content select {
	font-family: inherit;
	font-size: inherit;
}